<link rel="stylesheet" href="js/pages/jquery-ui.min.css" />
<script src="js/pages/jquery-ui.min.js"></script>    <!-- minified  --> 
<script>
     
    ////////////////////////Search By Name///////////////////
    $(function() {
        if ($('#cus_name').length > 0) {
            $("#cus_name").autocomplete({
                source: "search_custom_data.php?Command=get_list&gl_name=" + document.getElementById('cus_name').value,
                minLength: 1,
                select: function(event, ui) { 
                    $("#cus_name").val(ui.item.name); 
//                                            $("#itemPrice").focus();
                    return false;
                }
            });
        }
    });
</script>















